---
date: 'Hannover, am 07.02.2018'
title: 'Satzung des Neuland Labor e.V.'
---

§1 Name, Sitz, Geschäftsjahr
=============================

§1.1
----

Der Name des Vereins lautet: Neuland Labor e.V.

§1.2
----

Der Verein hat seinen Sitz in Hannover und soll in das Vereinsregister
eingetragen werden.

§1.3
----

Geschäftsjahr ist das Kalenderjahr.

§2 Vereinszweck
===============

§2.1
----

1. Zweck des Vereins ist die Erforschung, Anwendung und Verbreitung freier Netzwerktechnologien sowie die Verbreitung und Vermittlung von Wissen über Server und Netzwerktechnologien.

2. Der Vereinszweck wird insbesondere verwirklicht durch:
    * Treffen zum Wissensaustausch
    * Bereitstellung von digitaler Infrastruktur
    * Förderung des schöpferisch kritischen Umgangs mit Technik
    * Förderung des Zugangs zu Informationstechnologien für sozial benachteiligte Personen
    * die Schaffung experimenteller Kommunikations- und Infrastrukturen.

3. Der Verein ist selbstlos tätig; er verfolgt nicht in erster Linie eigenwirtschaftliche Zwecke.

§2.2
----

Der Verein fördert Arbeiten im Bereich der Datenkommunikation und
Computertechnik.

§3 Mitgliedschaft
=================

§3.1
----

Mitglieder des Vereins können natürliche und juristische Personen
werden, die sich bereit erklären, die Vereinszwecke und -ziele aktiv
oder materiell zu unterstützen.

§3.2
----

Die Beitrittserklärung erfolgt schriftlich oder elektronisch gegenüber dem Vorstand. Über die Annahme der Beitrittserklärung entscheidet der Vorstand. Gegen
eine ablehnende Entscheidung des Vorstandes kann der Antragsteller
Beschwerde einlegen, über welche die nächste Mitgliederversammlung
entscheidet. Der Rechtsweg ist ausgeschlossen.

§3.3
----

Die Mitgliedschaft endet durch Austritt, Ausschluss oder Tod, bei
juristischen Personen auch durch Verlust der Rechtspersönlichkeit.

1.  Der Austritt erfolgt zum Monatsende durch schriftliche Kündigung
    gegenüber dem Vorstand.

2.  Der Vereinsausschluss erfolgt durch Beschluss des Vorstandes, wenn
    das Mitglied die Voraussetzungen der Satzung nicht mehr erfüllt
    oder den Vereinszwecken zuwider handelt. Der Ausschluss ist auch
    möglich, wenn das Mitglied mit mindestens 2 Monatsraten in Verzug
    ist. Gegen Ausschluss kann das Mitglied die Mitgliederversammlung
    anrufen. Bis zur auf den Ausschluss folgenden Mitgliederversammlung
    ruhen die weiteren Rechte und Pflichten des Mitgliedes.

§4 Beitrag
==========================================

§4.1
----
Von den Mitgliedern werden Geldbeiträge (und Aufnahmegebühren) erhoben. Die Höhe dieser Zahlungen, die Fälligkeit, die Art und Weise der Zahlung (zum Beispiel Lastschriftverfahren) und zusätzliche Gebühren bei Zahlungsverzug oder Verwendung eines anderen als des beschlossenen Zahlungsverfahrens regelt eine Beitragsordnung, die von der Mitgliederversammlung (dem Vorstand) beschlossen wird. Die Beitragsordnung ist nicht Satzungsbestandteil. Sie wird den Mitgliedern in der jeweils aktuellen Fassung elektronisch (Vereinsinternes Wiki, Mailinglisten) bekanntgegeben, und kann schriftlich beim Vorstand eingesehen werden.


§4.2
----

Die Verwendung der Beiträge erfolgt im Rahmen der Kassenführung des
Vorstands.

§4.3
----

Die Kassenführung wird durch zwei von der Mitgliederversammlung
gewählte Kassenprüfer auf sachliche und rechnerische Richtigkeit und
Vollständigkeit geprüft. Die Kassenprüfer erstatten der
Mitgliederversammlung jährlich Bericht.

§5 Organe des Vereins
=====================

§5.1
----

Die Organe des Vereines bestehen aus:

1.  der Mitgliederversammlung

2.  dem Vorstand

3.  dem Plenum

§5.2
-----

Die Mitgliederversammlung und das Plenum können dem Vorstand Weisungen erteilen und
Richtlinien vorgeben.

§6 Mitgliederversammlung
========================

1.  Der Mitgliederversammlung gehören alle Mitglieder mit je einer
    Stimme an.

2.  Die Mitgliederversammlung findet mindestens einmal alle zwei Jahre
    statt. Sie wird vom Vorstand schriftlich oder per E-Mail unter
    Angabe der Tagesordnung einberufen. Die Einladungsfrist beträgt 2
    Wochen.

3.  Auf schriftliches Verlangen von mind. 10% aller Vereinsmitglieder
    hat der Vorstand binnen 6 Wochen eine ausserordentliche
    Mitgliederversammlung einzuberufen. Dem Antrag der Mitglieder muss
    der gewünschte Tagesordnungspunkt zu entnehmen sein.

4.  Die Mitgliederversammlung wählt aus ihrer Mitte einen
    Versammlungsleiter und einen Schriftführer.

5.  Die Mitgliederversammlung ist bei ordnungsgemässer Einladung ohne
    Rücksicht auf die Anzahl der Erschienenen beschlussfähig.
    Beschlüsse werden offen durch Handaufheben mit Stimmenmehrheit der
    anwesenden Mitglieder getroffen. Bei Stimmengleichheit gilt ein
    Antrag als abgelehnt. Auf Antrag von einem Mitglied ist geheim
    abzustimmen.

6.  Jedes Mitglied hat eine Stimme. Das Stimmrecht muss auf der
    Mitgliederversammlung persönlich ausgeübt werden. Eine Vertretung
    durch andere Mitglieder oder Dritte ist nicht zulässig.

7.  Die Änderung der Satzung bedarf der Zustimmung von 3/4 der
    erschienenen Mitglieder sowie einer Zustimmung der Mehrheit der zu
    diesem Zeitpunkt noch im Verein befindlichen Gründungsmitglieder.

8.  Die Auflösung des Vereins bedarf der Zustimmung von 3/4 der
    erschienenen Mitglieder, mindestens jedoch 1/4 der Mitglieder des
    Vereins, sowie einer Zustimmung der Mehrheit der zu diesem Zeitpunkt
    noch im Verein befindlichen Gründungsmitglieder.

9.  Bis 7 Tage vor Versammlungsbeginn können dem Vorstand Ergänzungen
    zur Tagesordnung eingereicht werden. Diese hat der Antragsteller
    auch den anderen Vereinsmitgliedern unmittelbar per E-Mail
    mitzuteilen. Anträge, die nach diesem Zeitpunkt beim Vorstand
    eingehen, sind in der Mitgliederversammlung nicht beschlussfähig.

§7 Aufgaben der Mitgliederversammlung
=====================================

§7.1
----

Die Mitgliederversammlung entscheidet über

1.  die Entgegennahme der Jahresberichte des Vorstands und der
    Kassenprüfer.

2.  die Entlastung des Vorstands.

3.  die Festsetzung der Beitragsordnung, die Wahl der Mitglieder des
    Vorstandes und der Kassenprüfer

4.  Über Anträge von Mitgliedern, die durch Vorstandsbeschluss nicht
    aufgenommen oder ausgeschlossen werden sollen.

5.  sie kann über weitere Angelegenheiten beschliessen, die ihr vom
    Vorstand oder von den Mitgliedern vorgelegt werden.

§7.2
----

Die Protokolle der Mitgliederversammlung sind vom Schriftführer und dem
Vorsitzenden zu unterzeichnen.

§8 Vorstand
===========

§8.1
----

Der Vorstand führt die Geschäfte des Vereins. Er besteht aus 4
Personen: dem Vorsitzenden, dem stellvertretenden Vorsitzenden, dem
Kassenwart und einem Beisitzer.

§8.2
----

Mitglied im Vorstand kann nur sein, wer mindestens ein Jahr Mitglied im
Verein oder Gründungsmitglied ist.

§8.3
----

Die Amtsdauer der Vorstandsmitglieder ist aus §7 Abs. 1 Nr. 3 der
Satzung ersichtlich.

§8.4
----

Der Vorstand bestimmt durch Wahl aus seiner Mitte, die unter §8 Abs. 1
genannten Funktionen.

§8.5
----

Der Vorstand beschliesst über alle Vereinsangelegenheiten, soweit sie
nicht eines Beschlusses der Mitgliederversammlung bedürfen. Er führt
die Beschlüsse der Mitgliederversammlung aus.

§8.6
----

Der Vorstand tritt auf Verlangen eines Vorstandsmitgliedes nach
Absprache mit den anderen Vorstandsmitgliedern zusammen. Der Vorstand
ist bei Anwesenheit von 2 Mitgliedern beschlussfähig. Er fasst
Beschlüsse mit Stimmenmehrheit. Bei Stimmengleichheit gilt ein Antrag
als abgelehnt.

§8.7
----

Beschlüsse können auch schriftlich, telefonisch oder elektronisch
getroffen werden, wenn die Mehrheit der Vorstandsmitglieder hiermit
einverstanden ist.

§8.8
----

Der Verein wird gerichtlich und aussergerichtlich von den, unter §8.1 genannten Personen, vertreten, 
wobei jeder für sich allein vertretungsberechtigt ist. Über Konten des Vereins können der
Kassenwart und weitere vom Vorstand bestimmte Mitglieder unabhängig
voneinander verfügen.

§8.9
----

Die Beschlüsse des Vorstandes werden schriftlich protokolliert und
stehen den Mitgliedern elektronisch zur Einsicht
zur Verfügung. Die Protokolle werden vom Vorsitzenden und einem
weiteren Vorstandsmitglied unterzeichnet.

§8.10
-----

Scheidet ein Mitglied des Vorstandes vor Ablauf der Wahlzeit aus dem
Vorstand aus, so kann sich der Vorstand durch Zuwahl aus den Mitgliedern
des Vereins bis zur nächsten Mitgliederversammlung selbst ergänzen.
Scheidet mehr als ein Mitglied des Vorstandes aus sind Neuwahlen des
gesamten Vorstandes durch die Mitgliederversammlung erforderlich.

§9 Zustimmungspflichtige Geschäfte des Vorstandes
===================================================

§9.1
-----

Rechtsgeschäfte, die eine Verpflichtung des Vereins im Einzelfall von
mehr als einem von der Mitgliederversammlung jährlich festzusetzenden
Betrages begründen, bedürfen der vorherigen Zustimmung der
Mitgliederversammlung. Bei Rechtsgeschäften, die wiederkehrende
Zahlungsverpflichtungen begründen, bezieht sich der genannte Betrag auf
die Zahlungsverpflichtungen über einen Zeitraum von 12 Monaten. Von der
Zustimmungspflicht sind solche Geschäfte und Leistungen ausgenommen, zu
denen der Verein aus Umständen verpflichtet ist, die nicht von den
Organen des Vereins begründet worden sind. Diese Regelung hat jedoch nur vereinsinterne Gültigkeit.

§10 Vorstand nach §26 BGB
=========================

Vorstand im Sinne des §26 BGB sind alle unter §8.1 genannten Personen.
Jedes dieser Vorstandsmitglieder ist für
sich allein vertretungsberechtigt.

§11 Finanzierung, Mittelverwendung
==================================

§11.1
-----

Die erforderlichen Geld- und Sachmittel des Vereins werden beschafft
durch Mitgliedsbeiträge, Spenden und Zuwendungen Dritter.

§11.2
-----

Die Mittel des Vereins dürfen nur für die satzungsmässigen Zwecke
verwendet werden.

§11.3
-----

Die Mitglieder erhalten keine Gewinnanteile und in ihrer Eigenschaft als
Mitglieder auch keine sonstigen Zuwendungen aus Mitteln des Vereins. Sie
haben bei ihrem Ausscheiden, bei Auflösung oder Aufhebung des Vereins
keinerlei Anspruch auf das Vereinsvermögen.

§12 Ämter, Organmitglieder, Mitglieder und Haftung
===================================================

§12.1
-----

Sämtliche im Verein ausgeübte Ämter sind Ehrenämter.

§12.2
-----

Für Schäden des Vereins, die Organmitglieder oder Mitglieder in
Tätigkeiten für den Verein verursacht haben, haften diese nur, wenn
sie dabei vorsätzlich gegen ein Strafgesetz verstossen oder
vorsätzlich zum Nachteil des Geschädigten gehandelt haben.

§12.3
-----

Organmitgliedern oder Mitgliedern werden Ersatzansprüche Dritter für
Schäden, die sie bei Tätigkeiten für den Verein verursacht haben,
ersetzt, es sei denn, das Organmitglied oder Mitglied hat dabei
vorsätzlich gegen ein Strafgesetz verstossen oder vorsätzlich zum
Nachteil des Geschädigten gehandelt.

§13 Plenum
======
§13.1
-------
Das Plenum bestehend aus den Mitgliedern des Vereins trifft sich regelmäßig.

§13.2
-------
Der Vorstand gibt den Termin des Plenums bekannt.

§13.3
-------
Das Plenum ist mit der einfachen Mehrheit beschlussfähig. Es muss jedoch mindestens ein Vorstandsmitglied anwesend sein.

§13.4
---------
Es kann keine Änderungen in der Satzung bestimmen, oder Beschlüsse der voran- gegangen Mitgliederversammlung ändern oder aufheben.

§13.5
---------
Es wählt Beauftragte für bestimmte Sachbereiche (Fachreferenten) für jeweils 3 Jahre.

§14 Inkrafttreten
=================
Die Vereinssatzung ist von der Gründungsversammlung am 20.09.2017
beschlossen worden. Sie wird mit Eintragung in das Vereinsregister
wirksam.

Errichtungsdatum: 20.09.2017

Änderungsdatum: 24.11.2017

Änderungsdatum: 16.12.2017

Änderungsdatum: 07.02.2018

